Bug 912583 - [RFE] Change project type 'raw' to be 'file'.
Summary: [RFE] Change project type 'raw' to be 'file'.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client   
(Show other bugs)
Version: development
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 2.2
Assignee: David Mason
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-19 04:25 UTC by David Mason
Modified: 2013-11-27 03:35 UTC (History)
0 users

Fixed In Version: 2.2-SNAPSHOT (20130225-1231)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 03:24:59 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Mason 2013-02-19 04:25:01 UTC
Description of problem:
Rename 'raw' project type to 'file' for clients, web UI, and in wiki and help documentation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Ding-Yi Chen 2013-02-25 04:39:41 UTC
VERIFIED with zanata-maven-plugin:2.0.2-SNAPSHOT
Zanata version 2.2-SNAPSHOT (20130225-1231)

Comment 3 Sean Flanigan 2013-11-27 03:15:38 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 4 Sean Flanigan 2013-11-27 03:16:53 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 5 Sean Flanigan 2013-11-27 03:18:54 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 6 Sean Flanigan 2013-11-27 03:24:59 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 7 Sean Flanigan 2013-11-27 03:33:34 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 8 Sean Flanigan 2013-11-27 03:35:50 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.


Note You need to log in before you can comment on or make changes to this bug.